using Telerik.Windows.Controls;
namespace RadTileViewSingleCollectionExample
{
    public class MyViewItem : ViewModelBase
    {
        private string header;
        private string content;

        public MyViewItem(string content, string header)
        {
            this.header = header;
            this.Content = content;
        }

        public string Content
        {
            get
            {
                return this.content;
            }
            set
            {
                if (this.content != value)
                {
                    this.content = value;
                    this.OnPropertyChanged("Content");
                }
            }
        }

        
        public string Header
        {
            get
            {
                return this.header;
            }
            set
            {
                if (this.header != value)
                {
                    this.header = value;
                    this.OnPropertyChanged("Header");
                }
            }
        }
    }
}